.stm_lms_certificate_checker{max-width:500px}.stm_lms_certificate_checker h3{margin:0 0 10px}.stm_lms_certificate_checker.loading{min-height:auto;opacity:.6}.stm_lms_certificate_checker.loading:before{display:none}.stm_lms_certificate_checker__form{position:relative}.stm_lms_certificate_checker__form .btn{position:absolute;right:0;top:0;bottom:0;padding:5px 30px;border-radius:0;line-height:35px}
/*
     FILE ARCHIVED ON 06:20:42 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:50 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.849
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.02
  esindex: 0.014
  cdx.remote: 19.683
  LoadShardBlock: 69.726 (3)
  PetaboxLoader3.datanode: 87.145 (5)
  load_resource: 30.77
  loaddict: 17.94
*/